Bug 969046 - [abrt] kde-workspace-4.10.3-1.fc18: XQueryExtension: Process /usr/libexec/kde4/kwin_opengl_test was killed by signal 11 (SIGSEGV)
[abrt] kde-workspace-4.10.3-1.fc18: XQueryExtension: Process /usr/libexec/kde...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:c102dae6ce3409a287d06d27695...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 10:40 EDT by Alexandre Moore
Modified: 2014-09-24 03:30 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:35:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.10 KB, text/plain)
2013-05-30 10:40 EDT, Alexandre Moore
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-30 10:41 EDT, Alexandre Moore
no flags Details
File: core_backtrace (379 bytes, text/plain)
2013-05-30 10:41 EDT, Alexandre Moore
no flags Details
File: dso_list (2.95 KB, text/plain)
2013-05-30 10:41 EDT, Alexandre Moore
no flags Details
File: environ (1.94 KB, text/plain)
2013-05-30 10:41 EDT, Alexandre Moore
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-30 10:41 EDT, Alexandre Moore
no flags Details
File: maps (14.54 KB, text/plain)
2013-05-30 10:41 EDT, Alexandre Moore
no flags Details
File: open_fds (144 bytes, text/plain)
2013-05-30 10:41 EDT, Alexandre Moore
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-05-30 10:41 EDT, Alexandre Moore
no flags Details

  None (edit)
Description Alexandre Moore 2013-05-30 10:40:49 EDT
Description of problem:
Updated to latest kernel
turn computer to sleep with battery almost dead
computer shut down in sleep
boot
login
kde-workspace crash and goes back to login page
login again and work.

Version-Release number of selected component:
kde-workspace-4.10.3-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/kde4/kwin_opengl_test
crash_function: XQueryExtension
executable:     /usr/libexec/kde4/kwin_opengl_test
kernel:         3.9.4-200.fc18.x86_64
runlevel:       unknown
uid:            1000
var_log_messages: May 30 10:19:21 vaio abrt[2728]: Saved core dump of pid 2725 (/usr/libexec/kde4/kwin_opengl_test) to /var/tmp/abrt/ccpp-2013-05-30-10:19:20-2725 (1060864 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 XQueryExtension at QuExt.c:43
 #1 glXQueryExtension at glxcmds.c:456
Comment 1 Alexandre Moore 2013-05-30 10:40:54 EDT
Created attachment 754900 [details]
File: backtrace
Comment 2 Alexandre Moore 2013-05-30 10:41:00 EDT
Created attachment 754901 [details]
File: cgroup
Comment 3 Alexandre Moore 2013-05-30 10:41:05 EDT
Created attachment 754902 [details]
File: core_backtrace
Comment 4 Alexandre Moore 2013-05-30 10:41:09 EDT
Created attachment 754903 [details]
File: dso_list
Comment 5 Alexandre Moore 2013-05-30 10:41:13 EDT
Created attachment 754904 [details]
File: environ
Comment 6 Alexandre Moore 2013-05-30 10:41:16 EDT
Created attachment 754905 [details]
File: limits
Comment 7 Alexandre Moore 2013-05-30 10:41:20 EDT
Created attachment 754906 [details]
File: maps
Comment 8 Alexandre Moore 2013-05-30 10:41:24 EDT
Created attachment 754907 [details]
File: open_fds
Comment 9 Alexandre Moore 2013-05-30 10:41:28 EDT
Created attachment 754908 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:47:10 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:35:44 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.